Elog - Bug #15533

Middle initial when editing user is pre filled with a blank

02/14/2017 10:07 AM - Kyle Hazelwood

Status: Closed Start date: 02/14/2017
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Middle initial when editing user is pre filled with a blank causing the validation to complain.

History

#1 - 04/18/2017 10:05 AM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Foxed on test server.

#2 - 06/29/2017 03:31 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Fixed an released.
